Skip to main content
PATCH
Update the settings of a service

Authorizations

Authorization
string
header
required

Your secret API key: sk_live_… (real money) or sk_test_… (test mode).

Path Parameters

code
string<uuid>
required

The code of the service.

Body

application/json

Send at least one field.

fee_bearer
enum<string>
Available options:
merchant,
customer
webhook_url
string<uri>
Example:

"https://api.afroyamo.com/kemypay/webhooks"

callback_url
string<uri> | null
Example:

"https://afroyamo.com/payment/done"

Response

The updated service

success
boolean
Example:

true

data
object
meta
object